@keyframes glowing {
    0% { background-color: #ff3e3e; }
    10% { background-color: #fd3232; }
    20% { background-color: #ff2121; }
    30% { background-color: #ff1010; }
    40% { background-color: #ff0000; }
    50% { background-color: #eb0000; }
    60% { background-color: #ff0000; }
    70% { background-color: #ff1010; }
    80% { background-color: #ff2121; }
    90% { background-color: #fd3232; }
    100% { background-color: #ff3e3e; }
}		
#callMe .link {
	cursor: pointer;
    position: fixed;
    width: auto;
    height: auto;
    padding: 8px 12px;
    background: #ff4242;
    border: 2px solid #fff;
    z-index: 1001;
    color: #fff !important;
    right: 3%;
    bottom: 11%;
    font-size: 1.1rem;
    font-weight: 600;
    border-radius: 50px;

    -webkit-animation: glowing 2000ms infinite;
    -moz-animation: glowing 2000ms infinite;
    -o-animation: glowing 2000ms infinite;
    animation: glowing 2000ms infinite;    
}
#callMe .link:hover {
    background: red;

	-webkit-transition: All 0.5s ease;
	-moz-transition: All 0.5s ease;
	-o-transition: All 0.5s ease;
	-ms-transition: All 0.5s ease;
	transition: All 0.5s ease;
} 
	#callMe .link .icon svg {
	    width: 14px;
	    fill:  #fff;
	    margin-right: 8px;
	}

@media screen and (max-width:  767px) {
	#gkHeaderNav.gkAbsoluteHeader {
	    position: relative;
	}	
	#gkHeaderNav {
	    padding: 24px;
	}
	#gkTopMenu {
	    float: none;
	    margin: 0 auto;
	    width: 100%;
	    display: flex;
	    padding: 24px 0 16px 0;
	}
		#gkTopMenu li a {
		    color: #484848;
		    margin: 0 10px 0 14px;
		    font-size: 1.1rem;
		    line-height: 1.4;
		}
	#gkMainMenu {
	    clear: both;
	    float: none;
	    margin: 0 auto !important;
	    padding: 30px 0 0 0;
	    width: auto;
	}
	#gkPageContent {
	    padding: 0px 0;
	}
	#gkContent {
	    background: #fff;
	    padding: 0 16px;
	}
	.gkIsWrapper-gk_storebox {
	    margin: 0 0 -200px 0;
	    min-height: 0;
	}
	.box .header {
	    font-size: 1.3rem;
	    font-weight: 400;
	    line-height: 2;
	    text-align: center;
	}
	ul.sigProClassic {
	    margin: 8px auto!important;
	    display: flex;
	    flex-direction: column;
	}
	ul.sigProClassic li.sigProThumb {
	    float: none;
	    background: #fff!important;
	    margin: 0 auto;
	    padding: 0;
	    list-style: none!important;
	}
	ul.sigProClassic li.sigProThumb span.sigProLinkOuterWrapper {
	    float: none;
	    margin: 0;
	    padding: 0 5px 5px 0;
	    background: transparent;
	}
	ul.sigProClassic li.sigProThumb span.sigProLinkWrapper {
	    display: block;
	    float: none;
	    margin: 0 auto;
	    padding: 4px;
	    border: 1px solid #ccc;
	}
	ul.sigProClassic li.sigProThumb a.sigProLink, ul.sigProClassic li.sigProThumb a.sigProLink:hover {
	    position: relative;
	    float: none;
	    display: block;
	    padding: 0;
	    margin: 0;
	    border: none;
	}
	article header h1, article header h2 {
	    font-size: 1.7rem;
	    font-weight: 600;
	    position: relative;
	}
	h2, .componentheading {
	    font-size: 1.4rem;
	    line-height: 1.9;
	    font-weight: 600;
	    text-align: center;
	}
	button, .button, input.button, span.button, button.button, div.button, input[type="submit"], input[type="button"], .pagenav-prev a, .pagenav-next a, .readon, #gkMainbody .itemReadMore, #gkMainbody .readmore > a, .pagination ul li a, .pagination ul li span {
	    font-size: 1rem;
	}
	.nspArt h4.nspHeader a {
	    text-decoration: none;
	    font-size: 1rem;
	}
	.box address p {
	    font-size: 1rem;
	}
	#gkBottom1 .box, #gkBottom2 .box {
	    color: #343434;
	    font-size: 1rem;
	}
	#gkBreadcrumb .breadcrumbs > ul > li {
	    float: left;
	    font-size: 0.9rem;
	    line-height: 1.9;
	    text-transform: uppercase;
	}
	#callMe .link {
	    padding: 14px 20px;
	    color: #fff !important;
	    bottom: 18%;
	    font-size: 1.6rem;
	}
	#gkContentWrap.gkSidebarLeft {
	    float: none;
	    padding-left: 0;
	    padding-right: 0;
	    width: 100%;
	}
	#gkContentWrap.gkSidebarLeft + #gkSidebar {
	    float: none;
	    padding-left: 0;
	    padding-right: 0;
	    width: 100%;
	}
	#gkTop1 .box, #gkTop2 .box, #gkBottom1 .box, #gkBottom2 .box {
	    float: none;
	    width: 100%;
	}
	.ir-contact {
	    top: 16px;
	}
	#gkFooterNav a {
	    color: #929292;
	    font-size: 1rem;
	}
	.itemContainer {
	    float: none;
	    width: 100% !important;
	}
	#jc div.postbody p.author {
	    font: normal normal normal 10pt 'Roboto Condensed', Arial, sans-serif;
	    margin: 0 auto 12px auto;
	    padding: 0 0 5px;
	}
}